=== debian/control ===
Source: language-support-fonts-mn
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-mn
Architecture: all
Depends: ttf-manchufont
Description: Additional fonts metapackage for Mongolian
 This metapackage depends on additional fonts packages which might be
 useful in a  Mongolian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-mn.
 .
 Language: Mongolian
